MSM6242B(4)

NAME
msm6242b - OKI MSM6242B time-of-day clock driver

SYNOPSIS
#include <dev/ic/msm6242breg.h>
#include <dev/ic/msm6242bvar.h>
define msm6242b
file dev/ic/msm6242b.c msm6242b

DESCRIPTION
The msm6242b driver provides access to the OKI MSM6242B time-of-day clock chip. Access methods to retrieve and set date and time are provided through the TODR interface defined in todr(9).

SEE ALSO
todr(9)

HISTORY
The msm6242b driver first appeared in NetBSD 7.0.

AUTHORS
-nosplit The msm6242b driver was written by Radoslaw Kujawa <radoslaw.kujawa@gmail.com>. It was inspired by an earlier amiga-specific driver by Christian E. Hopps.